label: Contenido
description: 'Encontrar y administrar contenido.'
display:
  default:
    display_options:
      exposed_form:
        options:
          submit_button: Filtro
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          tags:
            previous: '‹ Anterior'
            next: 'Siguiente >'
            first: '« Primero'
            last: 'Último »'
      fields:
        title:
          label: Título
        type:
          label: 'Tipo de contenido'
          separator: ', '
        name:
          label: Autor
        status:
          label: Estado
          settings:
            format_custom_true: Publicado
            format_custom_false: 'Sin publicar'
        changed:
          label: Actualizado
        operations:
          label: Operaciones
      filters:
        title:
          expose:
            label: Título
        type:
          expose:
            label: 'Tipo de contenido'
        status:
          expose:
            label: Estado
          group_info:
            label: 'Estado de publicación'
            group_items:
              1:
                title: Publicado
              2:
                title: 'Sin publicar'
        langcode:
          expose:
            label: Idioma
      title: Contenido
      empty:
        area_text_custom:
          content: 'No hay contenido disponible.'
    display_title: Máster
  page_1:
    display_options:
      menu:
        title: Contenido
      tab_options:
        title: Contenido
        description: 'Encontrar y administrar contenido'
    display_title: Página
